html,
body {
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
}

p {
    font-size: 13px;
    color: #7a7a7a;
    line-height: 24px;
}

.page-content {
    width: 77.5%;
    float: right;
    margin-top: 140px;
    position: relative;
    padding-bottom: 0px;
    min-height: calc(100vh - 140px);
}

.content-section {
    padding-top: 80px;
    position: relative;
    width: 100%;
    display: inline-block;
    height: auto;
    left: 50%;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.section-heading {
    text-align: left;
    position: relative;
    margin-bottom: 60px;
}

.section-heading h1 {
    margin-top: 0px;
    font-size: 32px;
    color: #232323;
    display: inline-block;
    margin-right: 50px;
}

.section-heading em {
    font-style: normal;
    font-weight: 700;
    color: #45489a;
}

.section-heading p {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    color: #343434;
    position: absolute;
    top: 12.5px;
}

.white-button a {
    font-size: 13px;
    font-weight: 600;
    color: #45489a;
    text-transform: capitalize;
    background-color: #fff;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding: 0px 25px;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

.white-button a:hover {
    background-color: #45489a;
    color: #fff;
}

.accent-button a {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    background-color: #45489a;
    display: inline-block;
    height: 44px;
    line-height: 44px;
    padding: 0px 25px;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

.accent-button a:hover {
    background-color: #fff;
    color: #45489a;
}

header {
    position: fixed;
    top: 0;
    transition: top 0.3s ease-in-out;
    width: 100%;
}

.nav-up {
    top: -75px;
}

/* Responsive Navigation */

.responsive-nav {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 80px;
    background-image: url("../img/Header.jpg.jpeg");
    background-size: cover;
    background-position: center;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2);
}

.navbar-toggle {
    position: absolute;
    top: 40%;
    left: 50%;
    display: inline-block;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.navbar-nav {
    margin: 0;
    border: none;
}

#main-nav ul {
    text-align: center;
    background-color: rgba(0, 0, 0, 0.9);
    margin-top: 59px;
    width: 100%;
}
#main-nav ul li {
    margin: 15px 0px;
}
#main-nav ul li:hover {
    background-color: transparent;
}
#main-nav ul li a {
    font-size: 15px;
    text-transform: capitalize;
    color: #fff;
    box-shadow: none;
    border: none;
}

#main-nav ul li a:hover {
    opacity: 0.5;
    background-color: transparent;
}

.navbar-toggle span {
    background-color: #fec400;
}

.top-header-stripe {
    width: 100%;
    background-image: url("../img/Head.jpg");
    background-size: cover;
    background-position: center;
    height: 140px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: flex;
    justify-content: center;
    align-items: center;
}

.top-header-stripe .logo {
    height: 100%;
    padding: 20px;
    text-align: center;
}

.top-header-stripe .logo a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    padding: 0 40px;
}

.top-header-stripe .logo img {
    max-height: 89px;
    width: auto;
}

/* Sidebar Style */

.sidebar-navigation {
    width: 22.5%;
    float: left;
    height: calc(100% - 140px);
    position: fixed;
    top: 140px;
    background-color: #0c0c0c;
    background-image: url("../img/black-concrete-wall.jpg.jpeg");
    background-size: cover;
    background-position: center;
    z-index: 10;
    overflow-y: auto;
}

.sidebar-navigation .logo em {
    font-style: normal;
    font-weight: 300;
}

.sidebar-navigation nav {
    position: relative;
    margin-top: 30px;
}

.product-available-banner {
    color: #fec400;
    font-weight: 800 !important;
    text-align: center;
    padding: 20px 25px;
    width: 100%;
    margin-bottom: 10px;
    font-size: min(max(1.125rem, 1.25vw), 1.5rem);
    text-transform: uppercase;
    letter-spacing: 1.5px;
    position: relative;
    z-index: 11;
}

.sidebar-navigation ul {
    margin-left: 0;
    list-style: none;
    padding: 0;
}
.sidebar-navigation li {
    padding: 0;
    transition: all 0.3s;
}
.sidebar-navigation li.active > a {
    background-color: rgba(254, 196, 0, 0.1);
    color: #fff !important;
}

.sub-menu {
    display: none;
    list-style: none;
    padding-left: 60px !important;
    margin-top: 5px;
    margin-bottom: 15px;
}
.sub-menu.show {
    display: block;
}
.sub-menu li {
    padding: 2px 0 !important;
}
.sub-menu li a {
    font-size: 20px !important;
    text-transform: none !important;
    color: #fff !important;
    opacity: 0.8;
    padding: 5px 0 !important;
    font-weight: 400;
}
.sub-menu li a:hover {
    opacity: 1;
    color: #fec400 !important;
}
.sidebar-navigation nav a {
    display: flex;
    align-items: center;
    color: #fff;
    padding: 12px 25px;
    text-decoration: none !important;
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0.5px;
    transition: all 0.3s;
}

.sidebar-navigation nav a i,
.sidebar-navigation nav a img.nav-icon {
    /* color: #fec400; */
    font-size: 38px;
    margin-right: 20px;
    width: 55px;
    height: 55px;
    object-fit: contain;
    text-align: center;
}

.sidebar-navigation nav a:hover {
    background-color: rgba(255, 255, 255, 0.05);
    color: #fec400;
}

.sidebar-navigation .social-icons {
    position: absolute;
    width: 100%;
    bottom: 10px;
    padding: 0;
    margin: 0;
    text-align: center;
}

.sidebar-navigation .social-icons li {
    display: inline-block;
    margin-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.sidebar-navigation .social-icons li:last-child {
    margin-right: 0px;
}

.sidebar-navigation .social-icons li a {
    font-size: 18px;
    color: #fff;
    transition: all 0.5s;
}

.sidebar-navigation .social-icons li a:hover {
    color: #45489a;
}

/* Slider Style */
.slider {
    padding: 0;
    margin: 0;
}

.slider .content-section {
    padding-top: 0px;
    min-width: 100%;
    width: 100%;
    height: calc(100vh - 140px - 40px);
    text-align: center;
}

.Modern-Slider .item .image {
    width: 100%;
    /* height: calc(100vh - 140px - 40px); */
    /* height: 82vh !important;
     */
    height: calc(100vh - 180px) !important;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
}

.Modern-Slider .item-1 .image {
    background-image: url("../img/Powder_Beverages.jpeg");
}
.Modern-Slider .item-2 .image {
    background-image: url("../img//TEA.jpeg");
}
.Modern-Slider .item-3 .image {
    background-image: url("../img/Spicy\ &\ Tangy\ Beverages.jpeg");
}
.Modern-Slider .item-4 .image {
    background-image: url("../img/Spices\ &\ Condiments.jpeg");
}
.Modern-Slider .item-5 .image {
    background-image: url("../img/Dry\ Fruits.jpeg");
}
.Modern-Slider .item-6 .image {
    background-image: url("../img/Herbal.jpeg");
}
.Modern-Slider .item-7 .image {
    background-image: url("../img/magnific_2929252637.jpeg");
}

.Modern-Slider .slick-dots {
    display: none;
}

/* .Modern-Slider .item .image {
    animation: zoomin 12s ease-in-out infinite alternate;
    -webkit-animation: zoomin 12s ease-in-out infinite alternate;
} */

@keyframes zoomin {
    0% {
        -webkit-transform: scale(1);
    }
    100% {
        -webkit-transform: scale(1.2);
    }
}

.Modern-Slider {
    background: transparent;
}

/* ==== Slick Slider Css Ruls === */
.slick-slider {
    position: relative;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;
    content: "";
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left /* If RTL Make This Right */;
    height: 100%;
    min-height: 1px;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

/* Featured Style */

#featured {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 80px;
    border-bottom: 1px solid #eee;
}

#featured .section-heading {
    margin-right: 20%;
}

#featured .content-section {
    display: inline-block;
    position: relative;
}

#featured .owl-dots {
    margin-top: 40px;
}

#featured .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    background-color: #cdcdcd !important;
    display: inline-block;
    border-radius: 50%;
    margin: 0 3px;
}

#featured .owl-dots .active span {
    background-color: #45489a !important;
}

#featured .owl-dots button {
    outline: none;
}

#featured .owl-nav {
    position: absolute;
    display: inline-block;
    top: -110px;
    right: 0;
}

#featured .owl-nav button:focus {
    outline: none;
}

#featured .owl-nav .owl-prev span {
    margin-right: 10px;
}

#featured .owl-nav .owl-next span,
#featured .owl-nav .owl-prev span {
    outline: none;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 42px;
    background-color: #eee;
    color: #232323;
    font-size: 42px;
    transition: all 0.5s;
}

#featured .owl-nav span:hover {
    background-color: #45489a;
    color: #fff;
}

#featured .item {
    text-align: left;
    position: relative;
    z-index: 10;
}

#featured .item .image {
    position: relative;
}

#featured .item .image img {
    width: 100%;
    overflow: hidden;
}

#featured .item .image .featured-button a {
    font-size: 13px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    background-color: rgba(69, 72, 154, 0.9);
    display: inline-block;
    height: 44px;
    line-height: 44px;
    width: 100%;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.5s;
    position: absolute;
    z-index: 9;
    bottom: -44px;
    opacity: 0;
}

#featured .item:hover .featured-button a {
    bottom: 0;
    opacity: 1;
}

#featured .item .text-content {
    padding-top: 20px;
    background-color: #fff;
    position: relative;
    z-index: 10;
}

#featured .item .text-content h4 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 21px;
    font-weight: 600;
    color: #232323;
    letter-spacing: 0.5px;
}

#featured .item .text-content span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #7a7a7a;
    letter-spacing: 0.5px;
    margin-bottom: 12.5px;
}

/* Projects Style */

#projects {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 50px;
}

#projects .masonry {
    position: relative;
    width: 100%;
}

#projects .masonry .item img {
    transition: all 1s;
    width: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}

#projects .masonry .item img:hover {
    opacity: 0.5;
}

/* Video Presentation Style */

#video {
    text-align: center;
    background-color: #f4f4f4;
    padding: 100px 60px;
}

#video .section-heading {
    margin-bottom: 30px;
    text-align: center;
}

#video .section-heading h1 {
    display: block;
    margin: 0px;
}

#video .section-heading p {
    position: relative;
    margin: 0px;
}

#video .accent-button {
    margin-top: 30px;
}

.box-video {
    width: 100%;
    position: relative;
    margin-top: 30px;
    cursor: pointer;
    overflow: hidden;
}

.box-video .bg-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 2;
}

.box-video .video-container {
    position: relative;
    margin: 0;
    z-index: 1;
}

.box-video .bt-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #fff;
    border-radius: 50%;
    text-indent: -999em;
    cursor: pointer;
    z-index: 2;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.box-video .bt-play:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    height: 0;
    width: 0;
    margin: -12px 0 0 -6px;
    border: solid transparent;
    border-left-color: #000;
    border-width: 12px 20px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.box-video:hover .bt-play {
    transform: scale(1.1);
}

.box-video.open .bg-video {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.6s 0.8s;
    transition: all 0.6s 0.8s;
}
.box-video.open .video-container {
    opacity: 1;
    -webkit-transition: all 0.6s 0.8s;
    transition: all 0.6s 0.8s;
}

/* Blog Style */

#blog {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 80px;
}

#blog .tabs {
    list-style: none;
    margin: 0px;
    padding: 0px;
    height: 90px;
    width: 100%;
    background-color: #eee;
    border-bottom: 10px solid #45489a;
}

#blog .tabs li {
    display: inline-block;
    text-align: center;
    width: 25%;
    float: left;
    margin: 0;
    padding: 0;
}

#blog .tabs a {
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    color: #232323;
    font-size: 19px;
    line-height: 80px;
    font-weight: 600;
    transition: 0.5s;
}

#blog .tabs a:hover {
    color: #45489a;
}

#blog .tabs .active:hover {
    color: #fff;
}

#blog .tabs .active {
    background-color: #45489a;
    color: #fff;
}

.tabgroup {
    background-color: #f4f4f4;
    padding: 20px 30px;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

#blog .tabgroup ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#blog .tabgroup ul li {
    display: inline-block;
    text-align: left;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

#blog .tabgroup ul li:last-child {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

#blog .tabgroup ul li img {
    float: left;
    margin-right: 30px;
    max-width: 100%;
    overflow: hidden;
}
#blog .tabgroup ul li .text-content {
    display: inline;
}

#blog .item .text-content h4 {
    padding-top: 7.5px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 21px;
    font-weight: 600;
    color: #232323;
    letter-spacing: 0.5px;
}

#blog .item .text-content span {
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    color: #7a7a7a;
    letter-spacing: 0.5px;
    margin-bottom: 15px;
}

#blog .item .text-content .accent-button {
    margin-top: 25px;
}

/* Contact Style */

#contact {
    padding-top: 0px;
}

#contact-content {
    padding: 80px 60px;
}

#contact input {
    border-radius: 0px;
    padding-left: 15px;
    font-size: 13px;
    color: #aaa;
    background-color: #f4f4f4;
    border: 1px solid #eee;
    outline: none;
    box-shadow: none;
    line-height: 40px;
    height: 40px;
    width: 100%;
    margin-bottom: 25px;
}

#contact textarea {
    border-radius: 0px;
    padding-left: 15px;
    padding-top: 10px;
    font-size: 13px;
    color: #aaa;
    background-color: #f4f4f4;
    border: 1px solid #eee;
    outline: none;
    box-shadow: none;
    height: 200px;
    max-height: 250px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 25px;
}

#contact button {
    font-size: 13px;
    border-radius: 0px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    background-color: #45489a;
    display: inline-block;
    height: 44px;
    line-height: 24px;
    outline: none;
    box-shadow: none;
    width: 100%;
    letter-spacing: 0.25px;
    text-decoration: none;
    transition: all 0.3s;
}

#contact button:hover {
    color: #232323;
    background-color: #f4f4f4;
}

/* Footer Style */

.footer {
    background-image: url("../img/Head.jpg");
    background-size: cover;
    background-position: center;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 100;
    transition: bottom 0.3s ease-in-out;
}

.footer-down {
    bottom: -40px;
}

.footer p {
    margin-bottom: 0px;
    font-size: 13px;
    line-height: 40px;
    color: #fff;
    letter-spacing: 0.5px;
    font-weight: 300;
}

.footer p a {
    text-decoration: none;
    color: #fff;
    font-weight: 600;
}

/* Responsive Style */

@media (max-width: 992px) {
    .responsive-nav {
        display: none;
    }

    .sidebar-navigation .logo a {
        font-size: 18px;
    }

    .sidebar-navigation nav a {
        font-size: 13px;
    }

    .sidebar-navigation nav ul {
        margin-left: 30px;
    }

    .sidebar-navigation .social-icons li a {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .responsive-nav {
        display: block;
        height: 60px;
    }

    .page-content {
        width: 100%;
        margin-top: 60px;
        padding-bottom: 60px;
    }

    .footer {
        width: 100%;
        height: 60px;
        line-height: 60px;
        background-image: url("../img/Head.jpg");
        background-size: cover;
        background-position: center;
    }

    .footer p {
        line-height: 60px;
    }

    .footer-down {
        bottom: -60px;
    }

    .Modern-Slider .item .image {
        height: calc(100vh - 60px - 60px);
        background-size: cover;
        background-position: center center;
    }

    .Modern-Slider .info {
        text-align: center;
        right: 0px;
        padding: 0px 30px;
    }

    .Modern-Slider .NextArrow {
        outline: none;
        display: none;
        position: absolute;
        top: 120px;
        right: 50%;
        transform: translateX(50%);
        margin-right: -30px;
        width: 50px;
        height: 50px;
        background: rgba(0, 0, 0, 0.5);
        border: 0 none;
        text-align: center;
        font: 32px/50px FontAwesome;
        color: #fff;
        z-index: 5;
    }

    .Modern-Slider .NextArrow:before {
        content: "\f105";
    }

    .Modern-Slider .PrevArrow {
        outline: none;
        position: absolute;
        top: 120px;
        left: 50%;
        transform: translateX(-50%);
        margin-left: -30px;
        width: 50px;
        height: 50px;
        background: rgba(0, 0, 0, 0.5);
        border: 0 none;
        text-align: center;
        font: 32px/50px FontAwesome;
        color: #fff;
        z-index: 5;
    }
}

@media (max-width: 690px) {
    .section-heading p {
        position: relative;
    }

    #featured {
        padding-left: 15px;
        padding-right: 15px;
    }

    #featured .owl-nav {
        position: absolute;
        display: inline-block;
        top: -220px;
        right: 0;
    }

    #projects {
        padding-left: 15px;
        padding-right: 15px;
    }

    #video {
        padding-left: 15px;
        padding-right: 15px;
    }

    #blog {
        padding-left: 15px;
        padding-right: 15px;
    }

    #blog .tabs a {
        font-size: 13px;
    }

    #blog .tabgroup ul li img {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }
    #blog .tabgroup ul li .text-content {
        display: block;
    }

    #contact-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}
